cache_swap 300
cache_swap_low  90
cache_swap_high 95
cache_mem  8
cache_mem_low  75
cache_mem_high 90
maximum_object_size 4096
debug_options ALL,1 50,3
dns_children 2
dns_testnames localhost
swap_level1_dirs 16
swap_level2_dirs 16
ftpget_program none
refresh_pattern . 525600 0 0
